#numberDiv{
	text-align:center;
	padding-bottom: 10px;
}

#textDiv{
	text-align:center;
	padding-bottom: 20px;
}

.number1{
	float: left;
}

.number2{
}

.number3{
	float: right;
}

.text1{
	float: left;
}

.text2{
}

.text3{
	float: right;
}

.style1{
	text-align: center;
}

.style2{
	font-size: 1.5rem;
}
